package views

import (
	"gioui.org/layout"
	"gioui.org/text"
	"gioui.org/widget/material"
)

func LocationsView(gtx layout.Context, th *material.Theme) layout.Dimensions {
	title := material.H4(th, "Locations")
	title.Alignment = text.Middle
	return title.Layout(gtx)
}
